.BorderPane.center {
    -fx-padding: 24px 24px;
    -fx-background-color: #ff0000;

    -fx-font-size: 32px;
    -fx-font-family: "Arial Black";
    -fx-fill: #818181;
    -fx-effect: innershadow( three-pass-box , rgba(0,0,0,0.7) , 6, 0.0 , 0 , 2 );
}